@charset "utf-8";
/* CSS Document */

/*
Theme Name: Milt Toby
Template: Divi
Version: 1.1
Author: Shaded Pixel LLC
Author URI:   http://jasononey.me
*/
@import url('../Divi/style.css');
/* YOUR CSS EDITS GO BELOW THIS LINE AND AND CSS RULES YOU MAKE HERE WILL OVERIDE THE MASTER DIVI THEME CSS RULES */

.et_color_scheme_red .et_pb_counter_amount, .et_color_scheme_red .et_pb_featured_table .et_pb_pricing_heading, .et_color_scheme_red #top-header {
    background: #ec0000 !important;
}
.et_color_scheme_red #et_search_icon:hover, .et_color_scheme_red .mobile_menu_bar:before, .et_color_scheme_red .footer-widget h4, .et_color_scheme_red .et_pb_sum, .et_color_scheme_red .et_pb_pricing li a, .et_color_scheme_red .et_pb_pricing_table_button, .et_color_scheme_red .comment-reply-link, .et_color_scheme_red .form-submit input, .et_color_scheme_red .et_pb_bg_layout_light .et_pb_newsletter_button, .et_color_scheme_red .et_pb_contact_submit, .et_color_scheme_red .et_password_protected_form .et_submit_button, .et_color_scheme_red .et_pb_bg_layout_light .et_pb_more_button, .et_color_scheme_red .et_pb_bg_layout_light .et_pb_promo_button, .et_color_scheme_red .et_overlay:before, .et_color_scheme_red .entry-summary p.price ins, .et_color_scheme_red.woocommerce div.product span.price, .et_color_scheme_red.woocommerce-page div.product span.price, .et_color_scheme_red.woocommerce #content div.product span.price, .et_color_scheme_red.woocommerce-page #content div.product span.price, .et_color_scheme_red.woocommerce div.product p.price, .et_color_scheme_red.woocommerce-page div.product p.price, .et_color_scheme_red.woocommerce #content div.product p.price, .et_color_scheme_red.woocommerce-page #content div.product p.price, .et_color_scheme_red #top-menu li.current-menu-ancestor > a, .et_color_scheme_red #top-menu li.current-menu-item > a, .et_color_scheme_red .bottom-nav li.current-menu-item > a {
    color: #ec0000;
}
.nav li ul {
    width: 260px !important;
}
.nav li ul a {
width: 100% !important;
float: left;
}
/*
#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
    color: #ffffff;
}*/
.web-developer-link {
font-weight: 300 !important;
}
.ticket-selector-submit-btn {
float: left !important;
font-size: 25px !important;
background-color:  #fe0000!important;
color: #fff !important;

display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.ticket-selector-submit-btn:hover {
background-color:  #fff!important;
color: #fe0000!important;
}


.ee-ical-sbmt {
background-color:  #fe0000!important;
color: #fff !important;
display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.ee-ical-sbmt:hover {
background-color:  #fff!important;
color: #fe0000!important;
}
.nd_logged_in ul.links li a {
    border-top: 1px solid #ffffff !important;
    background: #fe0000;
    background: -webkit-gradient(linear, left top, left bottom, from(#fe0000), to(#fe0000));
    background: -webkit-linear-gradient(top, #fe0000, #fe0000);
    background: -moz-linear-gradient(top, #fe0000, #fe0000);
    background: -ms-linear-gradient(top, #fe0000, #fe0000);
    background: -o-linear-gradient(top, #fe0000, #fe0000);
    padding: 5px 7px;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    text-shadow: none !important;
    color: #fff;
    font-size: 12px;
    font-family: Helvetica, Arial, Sans-Serif;
    text-decoration: none;
    vertical-align: middle;
    float: left;
    -khtml-border-radius: 2px;
    -o-border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 4px;
}

.nd_logged_in ul.links li a:hover {
    border-top-color: #ffffff;
    background: #ccc;
    color: #fe0000;
}
.fuel-bg-color {
background-color: #fe0000;
}
.fuel-text-color {
color: #fe0000;
}

.et_pb_bg_layout_light .et_pb_button:hover, .et_pb_pricing_table_button:hover, .et_pb_contact_submit:hover, .et_pb_contact_reset:hover, .et_pb_bg_layout_light.et_pb_button:hover {
    background: rgba(0, 0, 0, 0.05);
color: #fe0000 !important;
}
#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
        list-style-type: none !important;
}
.et_menu_container {
    margin-top: 3px !important;
    margin-bottom: 5px !important;
}
.btn-block {
 width: 100% !important;
clear: both !important;
text-align: center;
}
.footer-custom-h2 {
    color: #fff !important;
}
@media only screen and (min-width: 981px) {
.footer-custom-spacing1 {
    margin-top: 140px !important;
}
}
/*#main-header {
    background-color: #f2f2f2 !important;
} */
form.nd_form input.button {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fe0000), color-stop(1, #fe0000));
    background: -moz-linear-gradient(top, #fe00005%, #fe0000100%);
    background: -webkit-linear-gradient(top, #fe00005%, #fe0000100%);
    background: -o-linear-gradient(top, #fe00005%, #fe0000100%);
    background: -ms-linear-gradient(top, #fe00005%, #fe0000100%);
    background: linear-gradient(to bottom, #fe0000 5%, #fe0000100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe0000', endColorstr='#fe0000',GradientType=0);
    background-color: #fe0000;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    padding: 6px 16px;
    text-decoration: none;
    text-shadow: none  !important;
    border: none;
    margin-top: 3px;
}




form.nd_form input.button:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc0000), color-stop(1, #bc0000));
    background: -moz-linear-gradient(top, #bc0000 55%, #bc0000 100%);
    background: -webkit-linear-gradient(top, #bc0000 55%, #bc0000 100%);
    background: -o-linear-gradient(top, #bc0000 55%, #bc0000 100%);
    background: -ms-linear-gradient(top, #bc0000 55%, #bc0000 100%);
    background: linear-gradient(to bottom, #bc0000 55%, #bc 0000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc0000', endColorstr='#bc0000',GradientType=0);
    background-color: #bc0000;
}




form.nd_form input.button {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fe0000), color-stop(1, #fe0000));
    background: -moz-linear-gradient(top, #fe0000 55%, #fe0000 100%);
    background: -webkit-linear-gradient(top, #fe0000 55%, #fe0000 100%);
    background: -o-linear-gradient(top, #fe0000 55%, #fe0000 100%);
    background: -ms-linear-gradient(top, #fe0000 55%, #fe0000 100%);
    background: linear-gradient(to bottom, #fe0000 55%, #fe0000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe0000', endColorstr='#fe0000',GradientType=0);
    background-color: #fe0000;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    padding: 6px 16px;
    text-decoration: none;
    text-shadow: none  !important;
    border: none;
    margin-top: 3px;
}

html body .login #login {
   margin-right: 30px !important;
    margin-left: auto !important;
}
html body .login #login .nav {
color: #000 !important;
}
body.login #nav a, {
    color: #fe0000 !important;
    font-family: Comfortaa;
background-color: #ffffff  !important;
padding: 5px !important;
font-size: 1.2em !important;
}
.login #nav a:hover {
    color: #ffffff !important;
background-color: #ffffff  !important;
padding: 5px !important;
font-size: 1.2em !important;
}
.cptch_title {
   color: #ffffff;
    font-size: 25px;
    font-family: Comfortaa;
    display: block;
    word-wrap: break-word;
    padding-bottom: 5px;
    clear: both;
}
#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
    color: #fe0000;
}

.col-2 {
    width: 100%;
    margin-left: 0 !important;
    margin-top: 0 !important;
    clear: both !important;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    float: none !important;
    width: 100% !important;
}
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    float: none !important;
    width: 100% !important;
}
.col-2 p,
.col-1 p {
margin-bottom: 15px;
}

p.demo_store {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: 0;
    width: 100%;
    font-size: 1em;
    padding: 1em 0;
    text-align: center;
    background-color: #fe0000;
    color: #fff;
    z-index: 99998;
    box-shadow: 0 1px 1em rgba(0,0,0,.2);
	padding-left: 25px;
	padding-right: 25px;
}